Aller au contenu


Photo
- - - - -

[Résolu] Problème d'installation plugins Pixel Film Studio


  • Veuillez vous connecter pour répondre
11 réponses à ce sujet

#1 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 08 septembre 2021 - 07:52

Bonjour,

 

J'ai acheté il y a quelque temps les plugins "FCPX Animation Mega Pack" et  "ProAnimation 2" de chez Pixel Film Studios.

 

Il y a un module d'installation, que j'utilise et d'ailleurs l'installation semble se passer correctement.

 

Mais voilà, alors que je retrouve bien les titres à leur place dans FCPX (version 10.4.10), j'ai ce qu'ils appellent l'"écran rouge", c'est à dire qu'il considère que le fichier est manquant.

 

Je fais un clic droit sur le titre, puis afficher dans le finder, et il retrouve bien le .moti à sa place. Mais impossible d'ouvrir celui-ci avec Motion (version 5.4.7).

 

Idem, je suis allé dans le contenu du paquet d'installation, et je ne peux pas ouvrir les .moti présents avec Motion.

 

A priori, ils semblent connaitre le problème "d'écran rouge", vu qu'ils en parlent sur une page dédiée sur leur site.

 

J'ai donc fait tout ce qu'ils préconnisent pour tenter de corriger le problème... En vain.

 

Je précise qu'au tout début de son achat, en janvier, ces plugins fonctionnaient, mais que lorsque je faisais de temps en temps un nettoyage de l'ordinateur avec un logiciel type Onyx, je me retrouvais avec l' "écran rouge", et je devais réinstaller ces 2 plugins (uniquement ces 2 là).

 

J'ai essayé de télécharger à nouveau le .zip depuis le site et de l'installer : idem.

 

J'ai d'autres plugins de la même marque comme ProText Kinetic par exemple, avec lequel je n'ai aucun problème.

 

J'utilise le logiciel CommandPost que j'ai quitté... mais ça ne fonctionne pas mieux.

 

Auriez-vous une idée à me proposer ?

 

Merci.


Modifié par Jean-Chris, 09 septembre 2021 - 17:32.


#2 JLB21

JLB21

    Maître

  • Membres
  • PipPipPipPipPip
  • 1 789 messages
  • Gender:Male
  • Location:78
  • Mac : iMac i9 5K 3,6 GHz 40 Go CG 8 Go
  • Version OS X : 11.52

Posté 08 septembre 2021 - 10:16

Bonjour,

 

Je possède quelques plugins de Pixel Film Studios, comme Colorist, plusieurs applis de tracking, ainsi que les plugins Puppet Tools (générateurs).

 

Tous s'ouvrent dans Motion 5.5.3 et fonctionnent dans FCP X 10.5.4.

 

Je suis sous macOS 11.5.2.

 

Peut-être est-ce un problème de mise à jour de ton OS et de tes applis ? ;)

 

Quant à tes nettoyages, franchement je ne sais pas à quoi ça sert avec les dernier OS ? :blink:



#3 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 08 septembre 2021 - 10:35

Merci pour ta réponse. Je suis sous OS 10.14.6, et à part des mises à jour de sécurité, je ne pense pas avoir mis à jour FCPX ou Motion depuis le début de l'année, mais ma mémoire peut me jouer des tours :D

 

Je vais essayer de contacter le SAV par chat. Je pense qu'il y a un problème avec les .moti, car je ne vois pas pourquoi Motion ne les ouvrirait pas. A moins qu'il y ai un problème de compatibilité, mais je suis sur de les avoir déjà fait tourner sur ma machine.


Modifié par Jean-Chris, 08 septembre 2021 - 10:40.


#4 Macgicien

Macgicien

    Professionnel

  • Membres
  • PipPipPipPip
  • 136 messages

Posté 08 septembre 2021 - 14:16

Salut,

D'après l'éditeur il faut avoir MacOS 10.15 pour faire fonctionner le plug-in.

Et d'après la vidéo de l'éditeur, l'image rouge apparaît si les mises à jour ne sont pas faites.

 

Tu peux peut-être essayer de trouver des anciennes versions des plug-ins qui fonctionnent sur ta version de MacOS. A voir avec l'éditeur.


Modifié par Macgicien, 08 septembre 2021 - 14:17.


#5 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 08 septembre 2021 - 14:20

Merci. C'est étrange, car quand j'ai acheté le plugin, je suis sûr de l'avoir fait tourné sur ma machine (en janvier 2021), et je n'ai pas fait de changement d'OS depuis.

 

Est-ce que c'est une mise à jour automatique du plugin qui a eu lieu ? Est-ce que le fait de l'avoir à nouveau téléchargée depuis mon espace client, je me suis retrouvé avec une version plus récente et non compatible ?

 

Dès que l'horaire le permettra, j'essaierai de contacter le chat de la hotline.


Modifié par Jean-Chris, 08 septembre 2021 - 14:21.


#6 JLB21

JLB21

    Maître

  • Membres
  • PipPipPipPipPip
  • 1 789 messages
  • Gender:Male
  • Location:78
  • Mac : iMac i9 5K 3,6 GHz 40 Go CG 8 Go
  • Version OS X : 11.52

Posté 08 septembre 2021 - 14:35

Est-ce que c'est une mise à jour automatique du plugin qui a eu lieu ? Est-ce que le fait de l'avoir à nouveau téléchargée depuis mon espace client, je me suis retrouvé avec une version plus récente et non compatible ?

 

La mise à jour automatique est très improbable.

En revanche, ta deuxième hypothèse l'est… probable. :P



#7 Macgicien

Macgicien

    Professionnel

  • Membres
  • PipPipPipPip
  • 136 messages

Posté 08 septembre 2021 - 14:38

Oui, c'est probablement ton retéléchargement qui a pris la dernière version en date.

 

Pour ce qui est du déclenchement du premier problème, tu mets ça en parallèle de l'utilisation d'un logiciel comme Onyx ou autre.

Et c'est bien possible. Ce genre de logiciel ça ne s'utilise pas à la légère.

Leur but c'est de bricoler le système pour tenter d'améliorer les performances, en utilisant des techniques parfois intégrées au système, parfois pas du tout prévue.

Ce genre de logiciel ne s'utilise que si tu as des problèmes avec ton ordinateur (gros ralentissement, démarrage lent, corruption de fichiers, etc.) ou la connaissance exact des actions qui seront faites.

Je déconseille fortement l'utilisation de ce genre de logiciel pour "nettoyer" l'ordinateur de temps en temps.

Et tu montres bien que cela peut poser de gros problème.



#8 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 08 septembre 2021 - 14:45

Onyx a été installé et paramétré par mon prestataire informatique. Il m'a demandé de l'exécuter de temps en temps, 3 ou 4 fois par an. Je n'ai jamais eu de problème depuis plusieurs années (et plusieurs machines). Les premiers problèmes que j'ai rencontré sont avec ces 2 plugins.



#9 JLB21

JLB21

    Maître

  • Membres
  • PipPipPipPipPip
  • 1 789 messages
  • Gender:Male
  • Location:78
  • Mac : iMac i9 5K 3,6 GHz 40 Go CG 8 Go
  • Version OS X : 11.52

Posté 08 septembre 2021 - 16:46

J'ai Onyx installé depuis ses débuts et régulièrement mis à jour.

Mais à part autrefois pour rétablir les autorisations, il y a très très longtemps que je ne l'utilise plus.

 

Sur les OS actuels, moins on bidouille, moins on a de problèmes… :P



#10 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 08 septembre 2021 - 17:29

Voici la réponse du support :

 

 

It was updated and now it does not work with Mojave. When we update plugins the specs required are subject to change. The reason for this in this case is because Apple changed the way plugin frameworks work on the new OS. Mojave is not able to support the new framework.

 

Après avoir essayé d'expliquer que quand j'ai acheté le plugin, il était compatible, et que j'avais besoin de retrouver cette version, voici la nouvelle réponse :

 

 

I found an older version however you won't be able to access this on the website.

We only offer downloads of the current most updated version of the plugin. If you need this download in the future, you will need to update your Mac OS to download the version from the site. I am in the process of uploading a version that you can use for now but it will be deleted in a few days.

 

Donc là, je devrais recevoir les 2 liens pour les télécharger... Mais j'ai intérêt à conserver précieusement les 2 .zip.

 

En fait, après réflexion, je pense que c'est leur support qui m'avait demandé de les télécharger à nouveau quand je leur avais signalé le problème avec Onyx... Et j'ai dû chopper une version déjà plus compatible.

 

Je vous dirai si ça marche quand j'aurai à nouveau installé ces plugins.



#11 Jean-Chris

Jean-Chris

    Professionnel

  • Membres
  • PipPipPipPip
  • 217 messages
  • Gender:Male
  • Mac : Mac min + eGPU
  • Version OS X : 10.14

Posté 09 septembre 2021 - 17:31

Donc une fois les nouveaux plugins installés, j'avais toujours le même soucis. Après avoir de nouveau contacté le support, il s'avère qu'il me fallait 3 fichiers .app pour réinitialiser les plugins.

 

A présent, ça fonctionne de nouveau.


Modifié par Jean-Chris, 09 septembre 2021 - 17:32.


#12 Macgicien

Macgicien

    Professionnel

  • Membres
  • PipPipPipPip
  • 136 messages

Posté 10 septembre 2021 - 19:49

C'est une bonne nouvelle !




0 utilisateur(s) li(sen)t ce sujet

0 membre(s), 0 invité(s), 0 utilisateur(s) anonyme(s)